body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg_gelb.jpg);
	SCROLLBAR-FACE-COLOR:     #990000;
	SCROLLBAR-HIGHLIGHT-COLOR:  #990000;
	SCROLLBAR-3DLIGHT-COLOR:    #FFC164;
	SCROLLBAR-ARROW-COLOR:      #FFC164;
	SCROLLBAR-TRACK-COLOR:    #990000;
	SCROLLBAR-SHADOW-COLOR:    #990000;
	SCROLLBAR-DARKSHADOW-COLOR: #FFC164;
	font-size: 11px;
	font-family: Verdana;
	color: #990000;
	}
.md {
	font-size: 11px;
	padding-right: 30px;
	color: #990000;
	font-family: Verdana;
}
.md a:link {
	font-family: Verdana;
	font-size: 11px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
.md a:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
.md a:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
.md a:active {
	font-family: Verdana;
	font-size: 11px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
.md_menu {
	font-family: Verdana;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}
.md_menu a:link {
	font-family: Verdana;
	font-size: 12px;
	color: #990000;
	text-decoration: none;
}
.md_menu a:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #990000;
	text-decoration: none;
}
.md_menu a:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #990000;
	text-decoration: none;
}
.md_menu a:active {
	font-family: Verdana;
	font-size: 12px;
	color: #990000;
	text-decoration: none;
}
input {
	font-family: Verdana;
	font-size: 12px;
	background-color: #FFF3C6;
	color: #990000;
	border: 1px solid #990000;
	text-align: center;
}
#contkontakt #text {
	font-family: Verdana;
	font-size: 12px;
	background-color: #FFF3C6;
	color: #990000;
	border: 1px solid #990000;
}
